<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553404</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>374227</com:RegistrationNumber>
  <com:ApplicationDate>2019-01-31</com:ApplicationDate>
  <com:RegistrationDate>2019-07-17</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-01-31</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">INTV SATELITNÍ KOMUNIKACE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5534040.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">data, databáze a jiné informační produkty na nosičích spadajících do tř.9 a v elektronických, datových, informačních a telekomunikačních sítích všeho druhu, související software a hardware, nosiče dat všeho druhu, elektronické sítě, multimediální aplikace, multimediální informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, software pro počítače, nahraný software na CD a DVD discích a magnetických médiích, zvukové a obrazové záznamy na optických, magnetických a magnetooptických nosičích, výrobky výpočetní techniky, jako kupř. počítače, notebooky, tiskárny, monitory, scannery, doplňkové vybavení, kupř. myši, klávesnice, a pod., diskety a programové vybavení, spotřební materiál k výše uvedeným výrobkům, komunikační a telekomunikační systémy a zařízení pro vysílání a příjem hlasu, dat a obrazu prostřednictvím rádiových, drátových a optických spojů, pevné a mobilní telefonní, datové a zobrazovací terminály, telekomunikační technika zejména telefonní přístroje s drátem i bezdrátové, vizuální telefony a přístroje na videotext, mobilní telefony, mobilní radiotelegrafické přístroje, terminální účastnické telefonní stanice, faxy, zařízení pro reprodukci dat, telecomputery, kopírovací stroje, spotřební elektronika, elektronická zabezpečovací technika, informační, měřicí, monitorovací a řídicí systémy, přístroje a zařízení, analogové a digitální karty, karty s pamětí nebo mikroprocesorem, čipové karty s inteligencí, kódované magnetické karty, smart karty, speciální pouzdra pro přístroje a nástroje, dráty, kabely, a optická vlákna pro telekomunikaci, rádiové zařízení včetně antén, vysílací zařízení, výrobky pro paging a přenos dat, zařízení pro konverzi hlasových, obrazových a datových signálů na alternativní datové protokoly, přístroje pro správu telekomunikačních sítí, dálková hlasová komunikace a obrazové informace, elektronické a optoelektrické aktivní a pasivní součástky a integrované obvody, optické součástky a součástky z optických vláken</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, informační produkty na papírových nosičích, letáky, plakáty, data a databáze na papírových nosičích, tištěné manuály, reklamní, propagační a užitkové výrobky z papíru, kupř. pohlednice, dopisní papíry, obálky, přání, kalendáře, samolepky, obtisky, vystřihovánky, kartičky, balicí papír, tašky, sešity, skicáky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informační centrum, multimediální informace, komerční využití internetu, vyhledávací služby, on-line inzerce, marketing a zprostředkování obchodu s výrobky výše zařazenými do tř. 9 a 16, reklamní a propagační činnost v souvislosti s prodejem a vysíláním televizních pořadů, zprostředkovatelská činnost v oblasti nákupu a prodeje televizních programů, poradenské a konzultační služby ve výše uvedených oblastech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">spoje, provozování spojových sítí, komunikace, telekomunikace, poskytování telekomunikační služby přenosu dat a dalších informací, provozování datové sítě, služby zprostředkování přístupu k počítačové síti, služby internetu, služby zabezpečující audiovizuální komunikaci prostřednictvím informačních a telekomunikačních sítí, kupř. počítačové sítě internet, satelitu, pozemních stanic, sítí VSAT apod., rozšiřování a zveřejňování a přenos informací, dat a zpráv prostřednictvím informačních a telekomunikačních prostředků a sítí, šíření elektronických časopisů, elektronických periodik, knih a dalších tiskovin v elektronické podobě prostřednictvím počítačové sítě, pomocí satelitů ap., organizační a technické zabezpečování televizního vysílání, šíření audiovizuálních děl, vysílání a přenos televizních programů, služby televizního vysílání televizních programů, pronájem zařízení pro přenos informací, pro přenos zpráv, konzultační a poradenská činnost ve výše uvedených oblastech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nahrávání zvukových nebo obrazově zvukových nosičů, výroba a šíření audiovizuálních děl, TV produkce, filmová produkce, výroba televizních a audiovizuálních programů, zprostředkovatelská činnost v oblasti výroby a zpracování televizních programů, poradenská a konzultační činnost ve výše uvedených oblastech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-01-31</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>INTV, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
